sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
.stl_07 {
	-o-transform: scale(1,1.000377);
	-webkit-transform: scale(1,1.000377);
	-moz-transform: scale(1,1.000377);
	transform: scale(1,1.000377);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000377,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"VFGSHP+Helvetica";
	src:url("91df14ac-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 0.839667em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_09 {
	line-height: 1.238em;
}
.stl_10 {
	letter-spacing: 0.0009em;
}

.ie .stl_10 {
	letter-spacing: 0.0121px;
}
.stl_11 {
	letter-spacing: 0.0003em;
}

.ie .stl_11 {
	letter-spacing: 0.0042px;
}
.stl_12 {
	-o-transform: scale(1,1.000342);
	-webkit-transform: scale(1,1.000342);
	-moz-transform: scale(1,1.000342);
	transform: scale(1,1.000342);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000342,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"MVMWCP+Helvetica-Bold";
	src:url("03e0e4a2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 1.339508em;
	font-family: "MVMWCP+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_14 {
	line-height: 1.256em;
}
.stl_15 {
	letter-spacing: 0.0011em;
}

.ie .stl_15 {
	letter-spacing: 0.0243px;
}
.stl_16 {
	-o-transform: scale(1,1.0004);
	-webkit-transform: scale(1,1.0004);
	-moz-transform: scale(1,1.0004);
	transform: scale(1,1.0004);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.0004,0,-0);
	-ms-transform-origin: top left;
}
.stl_17 {
	font-size: 0.999575em;
	font-family: "MVMWCP+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_18 {
	letter-spacing: -0.0038em;
}

.ie .stl_18 {
	letter-spacing: -0.0611px;
}
.stl_19 {
	letter-spacing: -0.0026em;
}

.ie .stl_19 {
	letter-spacing: -0.0557px;
}
.stl_20 {
	-o-transform: scale(1,1.000348);
	-webkit-transform: scale(1,1.000348);
	-moz-transform: scale(1,1.000348);
	transform: scale(1,1.000348);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000348,0,-0);
	-ms-transform-origin: top left;
}
.stl_21 {
	font-size: 0.694825em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_22 {
	letter-spacing: 0.0871em;
}

.ie .stl_22 {
	letter-spacing: 0.9688px;
}
@font-face {
	font-family:"LPOCNQ+TT9D7o00";
	src:url("3a5541ab-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_23 {
	font-size: 0.694825em;
	font-family: "LPOCNQ+TT9D7o00";
	color: #000000;
}
.stl_24 {
	line-height: 0.920898em;
}
.stl_25 {
	letter-spacing: 0.072em;
}

.ie .stl_25 {
	letter-spacing: 0.8004px;
}
.stl_26 {
	letter-spacing: 0.0727em;
}

.ie .stl_26 {
	letter-spacing: 0.8082px;
}
.stl_27 {
	letter-spacing: 0.0705em;
}

.ie .stl_27 {
	letter-spacing: 0.7834px;
}
.stl_28 {
	letter-spacing: 0.0684em;
}

.ie .stl_28 {
	letter-spacing: 0.76px;
}
.stl_29 {
	-o-transform: scale(1,1.000335);
	-webkit-transform: scale(1,1.000335);
	-moz-transform: scale(1,1.000335);
	transform: scale(1,1.000335);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000335,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"TVBVBR+TTF05o00";
	src:url("2cbc2278-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_30 {
	font-size: 0.7213em;
	font-family: "TVBVBR+TTF05o00";
	color: #000000;
}
.stl_31 {
	line-height: 0.914551em;
}
.stl_32 {
	letter-spacing: 0.0621em;
}

.ie .stl_32 {
	letter-spacing: 0.7167px;
}
.stl_33 {
	letter-spacing: 0.0582em;
}

.ie .stl_33 {
	letter-spacing: 0.647px;
}
.stl_34 {
	letter-spacing: 0.0725em;
}

.ie .stl_34 {
	letter-spacing: 0.806px;
}
.stl_35 {
	letter-spacing: 0.045em;
}

.ie .stl_35 {
	letter-spacing: 0.4997px;
}
.stl_36 {
	letter-spacing: 0.0459em;
}

.ie .stl_36 {
	letter-spacing: 0.5105px;
}
.stl_37 {
	letter-spacing: 0.0554em;
}

.ie .stl_37 {
	letter-spacing: 0.6154px;
}
.stl_38 {
	letter-spacing: 0.0644em;
}

.ie .stl_38 {
	letter-spacing: 0.7164px;
}
.stl_39 {
	-o-transform: scale(1,1.000428);
	-webkit-transform: scale(1,1.000428);
	-moz-transform: scale(1,1.000428);
	transform: scale(1,1.000428);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000428,0,-0);
	-ms-transform-origin: top left;
}
.stl_40 {
	font-size: 0.759658em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_41 {
	letter-spacing: -0.0013em;
}

.ie .stl_41 {
	letter-spacing: -0.0158px;
}
.stl_42 {
	-o-transform: scale(1,1.000416);
	-webkit-transform: scale(1,1.000416);
	-moz-transform: scale(1,1.000416);
	transform: scale(1,1.000416);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000416,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"QEMUIB+TT9B9o00";
	src:url("1067379d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_43 {
	font-size: 0.741858em;
	font-family: "QEMUIB+TT9B9o00", "Times New Roman";
	color: #000000;
}
.stl_44 {
	line-height: 0.768em;
}
.stl_45 {
	letter-spacing: 0em;
}

.ie .stl_45 {
	letter-spacing: 0px;
}
.stl_46 {
	letter-spacing: -0.0029em;
}

.ie .stl_46 {
	letter-spacing: -0.0464px;
}
.stl_47 {
	letter-spacing: 0.0008em;
}

.ie .stl_47 {
	letter-spacing: 0.0103px;
}
.stl_48 {
	letter-spacing: -0.0011em;
}

.ie .stl_48 {
	letter-spacing: -0.0143px;
}
.stl_49 {
	letter-spacing: 0.0017em;
}

.ie .stl_49 {
	letter-spacing: 0.0231px;
}
.stl_50 {
	letter-spacing: -0.0033em;
}

.ie .stl_50 {
	letter-spacing: -0.0532px;
}
.stl_51 {
	letter-spacing: 0.0042em;
}

.ie .stl_51 {
	letter-spacing: 0.0672px;
}
.stl_52 {
	-o-transform: scale(1,1.000401);
	-webkit-transform: scale(1,1.000401);
	-moz-transform: scale(1,1.000401);
	transform: scale(1,1.000401);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000401,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"GIWSGR+TT9C6o00";
	src:url("6729f71a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_53 {
	font-size: 0.976142em;
	font-family: "GIWSGR+TT9C6o00", "Times New Roman";
	color: #000000;
}
.stl_54 {
	line-height: 0.868em;
}
.stl_55 {
	letter-spacing: 0.0001em;
}

.ie .stl_55 {
	letter-spacing: 0.0017px;
}
.stl_56 {
	letter-spacing: -0.0049em;
}

.ie .stl_56 {
	letter-spacing: -0.0661px;
}
.stl_57 {
	letter-spacing: -0.0034em;
}

.ie .stl_57 {
	letter-spacing: -0.0451px;
}
.stl_58 {
	letter-spacing: -0.006em;
}

.ie .stl_58 {
	letter-spacing: -0.0806px;
}
.stl_59 {
	letter-spacing: 0.0028em;
}

.ie .stl_59 {
	letter-spacing: 0.0376px;
}
.stl_60 {
	letter-spacing: 0.0054em;
}

.ie .stl_60 {
	letter-spacing: 0.0728px;
}
.stl_61 {
	letter-spacing: -0.0077em;
}

.ie .stl_61 {
	letter-spacing: -0.103px;
}
.stl_62 {
	letter-spacing: -0.0082em;
}

.ie .stl_62 {
	letter-spacing: -0.1102px;
}
.stl_63 {
	letter-spacing: -0.0025em;
}

.ie .stl_63 {
	letter-spacing: -0.0336px;
}
.stl_64 {
	letter-spacing: 0.0245em;
}

.ie .stl_64 {
	letter-spacing: 0.3292px;
}
.stl_65 {
	letter-spacing: 0.0107em;
}

.ie .stl_65 {
	letter-spacing: 0.1442px;
}
.stl_66 {
	font-size: 0.5278em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_67 {
	letter-spacing: 0.0351em;
}

.ie .stl_67 {
	letter-spacing: 0.2472px;
}
.stl_68 {
	letter-spacing: 0.0184em;
}

.ie .stl_68 {
	letter-spacing: 0.2472px;
}
.stl_69 {
	-o-transform: scale(1,1.000417);
	-webkit-transform: scale(1,1.000417);
	-moz-transform: scale(1,1.000417);
	transform: scale(1,1.000417);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000417,0,-0);
	-ms-transform-origin: top left;
}
.stl_70 {
	font-size: 0.6717em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_71 {
	letter-spacing: -0.0201em;
}

.ie .stl_71 {
	letter-spacing: -0.1797px;
}
.stl_72 {
	letter-spacing: -0.0134em;
}

.ie .stl_72 {
	letter-spacing: -0.1797px;
}
.stl_73 {
	letter-spacing: -0.0023em;
}

.ie .stl_73 {
	letter-spacing: -0.0304px;
}
.stl_74 {
	-o-transform: scale(1,1.000376);
	-webkit-transform: scale(1,1.000376);
	-moz-transform: scale(1,1.000376);
	transform: scale(1,1.000376);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000376,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"GKNDSO+TT9CBo00";
	src:url("f73353ee-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_75 {
	font-size: 0.819983em;
	font-family: "GKNDSO+TT9CBo00", "Times New Roman";
	color: #000000;
}
.stl_76 {
	line-height: 0.977em;
}
.stl_77 {
	letter-spacing: -0.0019em;
}

.ie .stl_77 {
	letter-spacing: -0.0257px;
}
.stl_78 {
	letter-spacing: -0.0002em;
}

.ie .stl_78 {
	letter-spacing: -0.0027px;
}
@font-face {
	font-family:"PMAGCR+TT9CCo00";
	src:url("7518b67f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_79 {
	font-size: 0.819983em;
	font-family: "PMAGCR+TT9CCo00", "Times New Roman";
	color: #000000;
}
.stl_80 {
	line-height: 0.869em;
}
.stl_81 {
	letter-spacing: -0.0042em;
}

.ie .stl_81 {
	letter-spacing: -0.0564px;
}
.stl_82 {
	letter-spacing: -0.0022em;
}

.ie .stl_82 {
	letter-spacing: -0.0347px;
}
.stl_83 {
	letter-spacing: -0.0028em;
}

.ie .stl_83 {
	letter-spacing: -0.045px;
}
.stl_84 {
	letter-spacing: 0.0035em;
}

.ie .stl_84 {
	letter-spacing: 0.056px;
}
.stl_85 {
	letter-spacing: 0.0016em;
}

.ie .stl_85 {
	letter-spacing: 0.0215px;
}
.stl_86 {
	letter-spacing: -0.0035em;
}

.ie .stl_86 {
	letter-spacing: -0.0464px;
}
.stl_87 {
	letter-spacing: -0.0021em;
}

.ie .stl_87 {
	letter-spacing: -0.028px;
}
.stl_88 {
	letter-spacing: 0.0037em;
}

.ie .stl_88 {
	letter-spacing: 0.0496px;
}
.stl_89 {
	letter-spacing: 0.0052em;
}

.ie .stl_89 {
	letter-spacing: 0.0695px;
}
.stl_90 {
	letter-spacing: -0.0017em;
}

.ie .stl_90 {
	letter-spacing: -0.0228px;
}
.stl_91 {
	letter-spacing: -0.0007em;
}

.ie .stl_91 {
	letter-spacing: -0.0096px;
}
.stl_92 {
	letter-spacing: 0.0027em;
}

.ie .stl_92 {
	letter-spacing: 0.0358px;
}
.stl_93 {
	letter-spacing: -0.0024em;
}

.ie .stl_93 {
	letter-spacing: -0.0322px;
}
.stl_94 {
	-o-transform: scale(1,1.000366);
	-webkit-transform: scale(1,1.000366);
	-moz-transform: scale(1,1.000366);
	transform: scale(1,1.000366);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000366,0,-0);
	-ms-transform-origin: top left;
}
.stl_95 {
	font-size: 0.659742em;
	font-family: "VFGSHP+Helvetica", "Times New Roman";
	color: #000000;
}
.stl_96 {
	letter-spacing: 0.0088em;
}

.ie .stl_96 {
	letter-spacing: 0.1182px;
}
.stl_97 {
	letter-spacing: -0.0078em;
}

.ie .stl_97 {
	letter-spacing: -0.1048px;
}
.stl_98 {
	letter-spacing: -0.0081em;
}

.ie .stl_98 {
	letter-spacing: -0.1092px;
}
.stl_99 {
	letter-spacing: 0.0004em;
}

.ie .stl_99 {
	letter-spacing: 0.0051px;
}
.stl_100 {
	letter-spacing: -0.0015em;
}

.ie .stl_100 {
	letter-spacing: -0.0232px;
}
.stl_101 {
	letter-spacing: 0.0079em;
}

.ie .stl_101 {
	letter-spacing: 0.1061px;
}
.stl_102 {
	letter-spacing: 0.0025em;
}

.ie .stl_102 {
	letter-spacing: 0.0331px;
}
.stl_103 {
	letter-spacing: 0.0051em;
}

.ie .stl_103 {
	letter-spacing: 0.069px;
}
.stl_104 {
	letter-spacing: -0.0008em;
}

.ie .stl_104 {
	letter-spacing: -0.011px;
}
.stl_105 {
	letter-spacing: 0.0015em;
}

.ie .stl_105 {
	letter-spacing: 0.0186px;
}
.stl_106 {
	letter-spacing: 0.0026em;
}

.ie .stl_106 {
	letter-spacing: 0.0312px;
}
.stl_107 {
	letter-spacing: 0.014em;
}

.ie .stl_107 {
	letter-spacing: 0.1702px;
}
.stl_108 {
	letter-spacing: 0.0033em;
}

.ie .stl_108 {
	letter-spacing: 0.0396px;
}
.stl_109 {
	letter-spacing: 0.0061em;
}

.ie .stl_109 {
	letter-spacing: 0.0741px;
}
.stl_110 {
	letter-spacing: 0.0023em;
}

.ie .stl_110 {
	letter-spacing: 0.0282px;
}
.stl_111 {
	letter-spacing: 0.0007em;
}

.ie .stl_111 {
	letter-spacing: 0.008px;
}
@font-face {
	font-family:"FQBQBS+TT9CEo00";
	src:url("6e4f5118-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_112 {
	font-size: 0.741858em;
	font-family: "FQBQBS+TT9CEo00", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"DNILWT+ArialMT";
	src:url("2fe96253-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_113 {
	font-size: 0.829975em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_114 {
	line-height: 1.331em;
}
@font-face {
	font-family:"FKHWGO+Arial-BoldMT";
	src:url("cccb245e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_115 {
	font-size: 1.329958em;
	font-family: "FKHWGO+Arial-BoldMT";
	color: #000000;
}
.stl_116 {
	line-height: 1.386em;
}
.stl_117 {
	font-size: 1.249958em;
	font-family: "FKHWGO+Arial-BoldMT";
	color: #000000;
}
.stl_118 {
	font-size: 1.100008em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"PDVARP+ArialNarrow";
	src:url("0990cd94-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_119 {
	font-size: 0.915125em;
	font-family: "PDVARP+ArialNarrow";
	color: #000000;
}
.stl_120 {
	line-height: 1.393em;
}
.stl_121 {
	letter-spacing: -0.0004em;
}

.ie .stl_121 {
	letter-spacing: -0.0066px;
}
.stl_122 {
	letter-spacing: -0.0079em;
}

.ie .stl_122 {
	letter-spacing: -0.1157px;
}
.stl_123 {
	letter-spacing: 0.0916em;
}

.ie .stl_123 {
	letter-spacing: 1.3412px;
}
.stl_124 {
	letter-spacing: 0.1026em;
}

.ie .stl_124 {
	letter-spacing: 1.5023px;
}
.stl_125 {
	letter-spacing: -0.008em;
}

.ie .stl_125 {
	letter-spacing: -0.1171px;
}
.stl_126 {
	letter-spacing: -0.0031em;
}

.ie .stl_126 {
	letter-spacing: -0.0454px;
}
.stl_127 {
	letter-spacing: 0.0029em;
}

.ie .stl_127 {
	letter-spacing: 0.0424px;
}
.stl_128 {
	letter-spacing: 0.0022em;
}

.ie .stl_128 {
	letter-spacing: 0.0322px;
}
.stl_129 {
	letter-spacing: -0.003em;
}

.ie .stl_129 {
	letter-spacing: -0.0439px;
}
.stl_130 {
	letter-spacing: -0.0051em;
}

.ie .stl_130 {
	letter-spacing: -0.0747px;
}
.stl_131 {
	letter-spacing: -0.004em;
}

.ie .stl_131 {
	letter-spacing: -0.0589px;
}
.stl_132 {
	letter-spacing: -0.0036em;
}

.ie .stl_132 {
	letter-spacing: -0.0532px;
}
.stl_133 {
	letter-spacing: -0.0043em;
}

.ie .stl_133 {
	letter-spacing: -0.0635px;
}
.stl_134 {
	letter-spacing: 0.0917em;
}

.ie .stl_134 {
	letter-spacing: 1.3427px;
}
.stl_135 {
	letter-spacing: -0.001em;
}

.ie .stl_135 {
	letter-spacing: -0.0147px;
}
.stl_136 {
	letter-spacing: -0.0006em;
}

.ie .stl_136 {
	letter-spacing: -0.0084px;
}
@font-face {
	font-family:"BKPHJK+ArialNarrow-Identity-H";
	src:url("b30aa354-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_137 {
	font-size: 0.915125em;
	font-family: "BKPHJK+ArialNarrow-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_138 {
	letter-spacing: 0.005em;
}

.ie .stl_138 {
	letter-spacing: 0.0732px;
}
.stl_139 {
	letter-spacing: -0.0045em;
}

.ie .stl_139 {
	letter-spacing: -0.0654px;
}
.stl_140 {
	letter-spacing: -0.0009em;
}

.ie .stl_140 {
	letter-spacing: -0.0127px;
}
.stl_141 {
	letter-spacing: 0.1022em;
}

.ie .stl_141 {
	letter-spacing: 1.4964px;
}
.stl_142 {
	letter-spacing: -0.0083em;
}

.ie .stl_142 {
	letter-spacing: -0.1215px;
}
@font-face {
	font-family:"EFKHJN+PMingLiU-Identity-H";
	src:url("feb732a2-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_143 {
	font-size: 0.999967em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_144 {
	line-height: 1em;
}
.stl_145 {
	font-size: 0.749975em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_146 {
	font-size: 0.829983em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_147 {
	letter-spacing: 0.0021em;
}

.ie .stl_147 {
	letter-spacing: 0.0284px;
}
.stl_148 {
	letter-spacing: 0.0043em;
}

.ie .stl_148 {
	letter-spacing: 0.0567px;
}
.stl_149 {
	font-size: 0.829983em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000080;
}
.stl_150 {
	font-size: 0.999975em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_151 {
	font-size: 0.999975em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_152 {
	letter-spacing: -0.0057em;
}

.ie .stl_152 {
	letter-spacing: -0.0907px;
}
.stl_153 {
	font-size: 0.919975em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #0000FF;
}
.stl_154 {
	font-size: 0.919975em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_155 {
	letter-spacing: -0.0016em;
}

.ie .stl_155 {
	letter-spacing: -0.0235px;
}
.stl_156 {
	letter-spacing: -0.0106em;
}

.ie .stl_156 {
	letter-spacing: -0.156px;
}
.stl_157 {
	letter-spacing: -0.0014em;
}

.ie .stl_157 {
	letter-spacing: -0.0211px;
}
.stl_158 {
	letter-spacing: -0.01em;
}

.ie .stl_158 {
	letter-spacing: -0.1472px;
}
.stl_159 {
	letter-spacing: -0.005em;
}

.ie .stl_159 {
	letter-spacing: -0.0736px;
}
.stl_160 {
	letter-spacing: -0.0041em;
}

.ie .stl_160 {
	letter-spacing: -0.0599px;
}
.stl_161 {
	letter-spacing: -0.0105em;
}

.ie .stl_161 {
	letter-spacing: -0.1546px;
}
.stl_162 {
	letter-spacing: -0.0027em;
}

.ie .stl_162 {
	letter-spacing: -0.0397px;
}
.stl_163 {
	letter-spacing: -0.0018em;
}

.ie .stl_163 {
	letter-spacing: -0.0258px;
}
.stl_164 {
	letter-spacing: -0.002em;
}

.ie .stl_164 {
	letter-spacing: -0.0294px;
}
.stl_165 {
	font-size: 0.669983em;
	font-family: "EFKHJN+PMingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"IIPQWM+TimesNewRomanPSMT";
	src:url("97cae002-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_166 {
	font-size: 0.669983em;
	font-family: "IIPQWM+TimesNewRomanPSMT";
	color: #000000;
}
.stl_167 {
	line-height: 1.314em;
}
.stl_168 {
	letter-spacing: 0.0012em;
}

.ie .stl_168 {
	letter-spacing: 0.0129px;
}
.stl_169 {
	font-size: 0.809983em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_170 {
	font-size: 1.294967em;
	font-family: "FKHWGO+Arial-BoldMT";
	color: #000000;
}
.stl_171 {
	font-size: 1.129975em;
	font-family: "FKHWGO+Arial-BoldMT";
	color: #000000;
}
.stl_172 {
	letter-spacing: -0.0001em;
}

.ie .stl_172 {
	letter-spacing: -0.0016px;
}
@font-face {
	font-family:"KLEJVV+MingLiU-Identity-H";
	src:url("38f2cb91-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_173 {
	font-size: 1.129975em;
	font-family: "KLEJVV+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_174 {
	letter-spacing: 0.004em;
}

.ie .stl_174 {
	letter-spacing: 0.072px;
}
.stl_175 {
	font-size: 1.614958em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_176 {
	font-size: 1.129975em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_177 {
	font-size: 0.889975em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_178 {
	font-size: 0.889975em;
	font-family: "KLEJVV+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_179 {
	font-size: 0.729983em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
.stl_180 {
	font-size: 0.729983em;
	font-family: "KLEJVV+MingLiU-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_181 {
	font-size: 0.644983em;
	font-family: "DNILWT+ArialMT";
	color: #000000;
}
@font-face {
	font-family:"IIUANF+ArialMT";
	src:url("a806151b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_182 {
	font-size: 0.829925em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_183 {
	line-height: 1.172em;
}
@font-face {
	font-family:"MRGGKQ+Arial-BoldMT";
	src:url("f32a313d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_184 {
	font-size: 1.249883em;
	font-family: "MRGGKQ+Arial-BoldMT";
	color: #000000;
}
.stl_185 {
	line-height: 1.189em;
}
.stl_186 {
	letter-spacing: -0.0072em;
}

.ie .stl_186 {
	letter-spacing: -0.144px;
}
.stl_187 {
	font-size: 0.699933em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_188 {
	letter-spacing: 0.0238em;
}

.ie .stl_188 {
	letter-spacing: 0.2665px;
}
.stl_189 {
	letter-spacing: 0.0278em;
}

.ie .stl_189 {
	letter-spacing: 0.3113px;
}
.stl_190 {
	font-size: 0.629942em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_191 {
	letter-spacing: 0.033em;
}

.ie .stl_191 {
	letter-spacing: 0.3326px;
}
.stl_192 {
	letter-spacing: 0.0313em;
}

.ie .stl_192 {
	letter-spacing: 0.3505px;
}
.stl_193 {
	letter-spacing: 0.0324em;
}

.ie .stl_193 {
	letter-spacing: 0.3628px;
}
.stl_194 {
	font-size: 0.869925em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_195 {
	letter-spacing: 0.0315em;
}

.ie .stl_195 {
	letter-spacing: 0.4384px;
}
.stl_196 {
	letter-spacing: 0.0265em;
}

.ie .stl_196 {
	letter-spacing: 0.2968px;
}
.stl_197 {
	letter-spacing: 0.0216em;
}

.ie .stl_197 {
	letter-spacing: 0.2419px;
}
.stl_198 {
	font-size: 0.499958em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_199 {
	font-size: 0.419967em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_200 {
	letter-spacing: 0.027em;
}

.ie .stl_200 {
	letter-spacing: 0.1814px;
}
.stl_201 {
	letter-spacing: 0.0269em;
}

.ie .stl_201 {
	letter-spacing: 0.2711px;
}
.stl_202 {
	letter-spacing: 0.0396em;
}

.ie .stl_202 {
	letter-spacing: 0.3168px;
}
.stl_203 {
	letter-spacing: 0.0399em;
}

.ie .stl_203 {
	letter-spacing: 0.3192px;
}
.stl_204 {
	letter-spacing: 0.0398em;
}

.ie .stl_204 {
	letter-spacing: 0.3184px;
}
.stl_205 {
	letter-spacing: 0.0426em;
}

.ie .stl_205 {
	letter-spacing: 0.3408px;
}
.stl_206 {
	letter-spacing: 0.041em;
}

.ie .stl_206 {
	letter-spacing: 0.328px;
}
.stl_207 {
	letter-spacing: 0.0282em;
}

.ie .stl_207 {
	letter-spacing: 0.2256px;
}
.stl_208 {
	letter-spacing: 0.028em;
}

.ie .stl_208 {
	letter-spacing: 0.224px;
}
.stl_209 {
	letter-spacing: 0.057em;
}

.ie .stl_209 {
	letter-spacing: 0.456px;
}
@font-face {
	font-family:"SMPSOV+DFLiHeiBold-WINP-BF-Identity-H";
	src:url("832bc1cd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_210 {
	font-size: 0.419967em;
	font-family: "SMPSOV+DFLiHeiBold-WINP-BF-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_211 {
	line-height: 1.07em;
}
.stl_212 {
	letter-spacing: 0.0414em;
}

.ie .stl_212 {
	letter-spacing: 0.2782px;
}
.stl_213 {
	letter-spacing: 0.05em;
}

.ie .stl_213 {
	letter-spacing: 0.4px;
}
.stl_214 {
	font-size: 0.349967em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
.stl_215 {
	letter-spacing: 0.0342em;
}

.ie .stl_215 {
	letter-spacing: 0.1915px;
}
.stl_216 {
	letter-spacing: 0.0359em;
}

.ie .stl_216 {
	letter-spacing: 0.201px;
}
.stl_217 {
	letter-spacing: 0.0353em;
}

.ie .stl_217 {
	letter-spacing: 0.1977px;
}
.stl_218 {
	letter-spacing: 0.0575em;
}

.ie .stl_218 {
	letter-spacing: 0.46px;
}
.stl_219 {
	letter-spacing: 0.0297em;
}

.ie .stl_219 {
	letter-spacing: 0.3326px;
}
.stl_220 {
	letter-spacing: 0.0259em;
}

.ie .stl_220 {
	letter-spacing: 0.261px;
}
.stl_221 {
	letter-spacing: 0.0344em;
}

.ie .stl_221 {
	letter-spacing: 0.3467px;
}
.stl_222 {
	letter-spacing: 0.0291em;
}

.ie .stl_222 {
	letter-spacing: 0.2933px;
}
.stl_223 {
	letter-spacing: 0.0301em;
}

.ie .stl_223 {
	letter-spacing: 0.3034px;
}
.stl_224 {
	letter-spacing: 0.0194em;
}

.ie .stl_224 {
	letter-spacing: 0.1955px;
}
.stl_225 {
	letter-spacing: 0.0424em;
}

.ie .stl_225 {
	letter-spacing: 0.4274px;
}
.stl_226 {
	letter-spacing: 0.0302em;
}

.ie .stl_226 {
	letter-spacing: 0.3044px;
}
.stl_227 {
	letter-spacing: 0.0374em;
}

.ie .stl_227 {
	letter-spacing: 0.377px;
}
.stl_228 {
	letter-spacing: 0.0339em;
}

.ie .stl_228 {
	letter-spacing: 0.3417px;
}
.stl_229 {
	letter-spacing: 0.0345em;
}

.ie .stl_229 {
	letter-spacing: 0.3477px;
}
.stl_230 {
	letter-spacing: 0.0316em;
}

.ie .stl_230 {
	letter-spacing: 0.3185px;
}
.stl_231 {
	letter-spacing: 0.0272em;
}

.ie .stl_231 {
	letter-spacing: 0.3046px;
}
.stl_232 {
	font-size: 0.729933em;
	font-family: "IIUANF+ArialMT";
	color: #000000;
}
